﻿html {
	background-color: #d0d0d0;
}

body {
	font-family: 'Lato', sans-serif;
	padding-top: 100px;
}

/* Wrapping element */
/* Set padding to keep content from hitting the edges */
* {
	outline: none !important;
}

/* Set widths on the form inputs otherwise they are 100% wide */
input,
select,
textarea {
	max-width: 280px;
}

body a, body a:hover, body a:active, body a:focus {
	color: #2060b0;
}

p {
	font-size: 16px;
}

.navbar {
	height: 80px;
	display: flex;
	align-items: center;
	background-color: #b4d4e0;
	border: none;
}

.navbar-header {
	height: 80px;
	display: flex;
	align-items: center;  /* vertical centering */
}

.content {
	min-height: 70vh;
}

.container {
	width: 95%;
}

.logo {
	max-width: 100%;
}

.navbar-brand {
	width: 270px;
	height: unset;
	padding: unset;
	line-height: unset;
}

.navbar-nav > li {
		background-color: #b4d4e0;
}

.navbar-nav > li > a {
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	color: #404040;
	font-size: 1.1em;
}

.nav > li > a:hover, .nav > li > a:focus {
	color: #404040;
	background-color: #00b6db;
}

.navbar-toggle {
	margin-right: 20px;
	background-color: #e8e8e8;
}

.navbar-toggle .icon-bar {
	background-color: #00b8e8;
}

.navbar-collapse {
	position: absolute;
	right: 30px;
}

.body {
	background-color: #fbfbfb;
	font-size: 15px;
	min-height: 700px;
}

.container-fluid {
	padding-top: 20px;
}

.body-content {
	padding-left: 15px;
	padding-right: 15px;
}

.maindescription {
	color: #300090;
}

h2.maindescription {
	font-size: 18px;
}

.slogan {
	max-width: 75%;
	color:#007fff;
	font-size: 22px;
	line-height: 1.3;
	margin: 40px auto 30px auto;

}

.image {
	max-width: 98%;
	border: #f4f4f4 1px solid;
}

.highlighted {
	background-color: #ecf0ea;
	padding-bottom: 25px;
}

footer {
	background-color: #404040;
	color: #d0d0d0;
	padding: 17px 40px 23px 40px;
	margin-top: 60px;
}

footer a {
	color: #d0d0d0;
	padding-left: 30px;
}

footer a:hover, footer a:active, footer a:focus {
	color: #d0d0d0;
}

.socialButtons {
	padding-bottom: 15px;
}

h1 {
	font-size: 29px;
	margin-top: 25px;
}

.box {
	display: flex;
	margin-bottom: 70px;
	text-align: center;
	padding-left: 60px;
	padding-right: 60px;
}
.thumbnail {
	display: flex;
	flex-direction: column;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
.thumbnail img {
	height: 220px;
	width: 100%;
	object-fit: cover;
}
.caption {
	flex: 1;
	display: flex;
	flex-direction: column;
}

.stripe {
	margin-bottom:60px;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}
.stripe h3 {
	margin-top: 0;
}

.contentBigBlock {
	margin-top: 5px;
	margin-bottom: 27px;
}

contentBigBlock h2 {
	font-size: 24px;
}

.contentSmallBlock {
	margin-top: 5px;
	margin-bottom: 25px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: justify;
}

.contentSmallBlock h2 {
	text-align: center;
	font-size: 22px;
}

.btn {
    border-radius: 3px;
}

.btn-lg {
    border-radius: 4px;
}

.btn-lg, .btn-group-lg > .btn {
	line-height: 1.1;
}

ul {
	padding-left: 15px;
}

.inlineBlock {
	display: inline-block;
}

.iconHeader {
	display: inline-block;
	vertical-align: top;
	top: 2px;
	padding-right: 10px;
}

.verticallySpaced > div, .verticallySpaced > address > div {
	padding-bottom: 30px;
}

.verticallySpaced > address {
	margin-bottom: 0px;
}

.center {
	text-align: center;
}

.right {
	float: right;
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {

	.navbar-brand {
		width: unset;
		margin-top: unset;
	}
	 
	.body {
		padding-top: 20px;
	}

	.container-fluid {
		padding-top: 0px;
	}

	.body-content {
		padding-left: 40px;
		padding-right: 40px;
	}

	.highlighted {
		padding-top: 30px;
	}

	footer {
		padding-left: 60px;
		padding-right: 60px;
	}

	.socialButtons {
		padding-bottom: 2px;
	}

	.footerNotes {
		margin-top: -31px;
	}
}


/* media query to change the breakpoint of the menu */
@media (max-width: 835px) {
  .navbar-header {
    float: none;
	height: unset;
  }
  .navbar-toggle {
    display: block;
	margin-left: auto;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    margin-top: 7.5px;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in{
    display:block !important;
  }
}


@media screen and (min-width: 992px) {

	.navbar-brand {
		padding-left: 10px;
	}

	.navbar-nav > li > a {
		padding-left: 25px;
		padding-right: 25px;
	}

	.contentSmallBlock {
		padding-left: 60px;
		padding-right: 60px;
	}
}


/* sharebuttons.io */
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0px;
  padding: 0px 2px 2px 2px;
  font-size: 16px;
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.32em 0.56em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1DA851;
  border-color: #1DA851;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}
